backup_lvm_hcloudvol_size: 30
backup_lvm_hcloudvol_count: 8

minio_nsodev_accesskey: "{{ minio_nsodev_accesskey_vault }}"
minio_nsodev_secretkey: "{{ minio_nsodev_secretkey_vault }}"

minio_cusqa_accesskey: "{{ minio_cusqa_accesskey_vault }}"
minio_cusqa_secretkey: "{{ minio_cusqa_secretkey_vault }}"

minio_cusprod_accesskey: "{{ minio_cusprod_accesskey_vault }}"
minio_cusprod_secretkey: "{{ minio_cusprod_secretkey_vault }}"

minio_keycloak_accesskey: "{{ minio_keycloak_accesskey_vault }}"
minio_keycloak_secretkey: "{{ minio_keycloak_secretkey_vault }}"
minio_keycloak_url: "https://s3storage-mobene-keycloak-prodwork01.smardigo.digital"

minio_stage_dicts:
  - {
      stage: "nsodev",
      url: "https://s3storage-nsodev-prodwork01.smardigo.digital",
      minio_accesskey: "{{ minio_nsodev_accesskey }}",
      minio_secretkey: "{{ minio_nsodev_secretkey }}",
      hour: "3",
      minute: "30",
    }
  - {
      stage: "cusqa",
      url: "https://s3storage-cusqa-prodwork01.smardigo.digital",
      minio_accesskey: "{{ minio_cusqa_accesskey }}",
      minio_secretkey: "{{ minio_cusqa_secretkey }}",
      hour: "3",
      minute: "30",
    }
  - {
      stage: "cusprod",
      url: "https://s3storage-cusprod-prodwork01.smardigo.digital",
      minio_accesskey: "{{ minio_cusprod_accesskey }}",
      minio_secretkey: "{{ minio_cusprod_secretkey }}",
      hour: "4",
      minute: "0",
    }
